amfext-for-php5.4+ (amf扩展, php扩展, amfphp)

所需积分/C币:19 2013-09-29 15:55:24 36KB TGZ

PHP的amfext扩展,pecl.php.net上提供的0.9.2无法兼容php5.4+的版本,这个资源能确保amfext扩展在php5.4+的环境下编译成功。 本人分别在php5.4/5.5的生产环境中使用,一切正常,各位可以放心使用。

...展开详情

评论 下载该资源后可以进行评论 3

afericazebra 好用,谢谢分享。
2019-07-21
回复
makeweb 试用下,谢谢。
2016-09-24
回复
zzqlz 非常好用,多谢了
2013-11-12
回复
img
醉醚红色

关注 私信 TA的资源

上传资源赚积分,得勋章
最新资源